

.accordion-trigger {
  background-color: #fff;
  display: block;
  padding: 20px 24px 20px 24px;
  position: relative;
  font-size:18px; color:#323232; font-weight:bold; }
.accordion-trigger span{width:84%; display:block}
.accordion-trigger:after {
  display: block;
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 2em;
}

.accordion-trigger.expanded:after { content: url(../../images/hide.png); }

.accordion-trigger.collapsed:after { content: url(../../images/show.png); }

.accordion-content {
  overflow: hidden;
  -webkit-transition: height 0.25s;
  -moz-transition: height 0.25s;
  transition: height 0.25s;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; background:#fff; margin-bottom:10px; padding: 0px 10px
}

.accordion-content.expanded { height: auto; }

.accordion-content.collapsed { height: 0; }

.accordion-content p { padding: 16px; }




